
LABINVENT (InventIrap) - Evolution #1025
materiels/index : on doit pouvoir imprimer la liste (avec des colonnes supplémentaires) + sortie CSV 
?
11/30/2012 11:47 am - Etienne Pallier

Status: Fermé Start date: 11/30/2012
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 2.00 hours
Target version: version 1.3 Spent time: 3.00 hours
Description

History
#1 - 12/17/2012 07:04 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/07/2013 06:29 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

J'en ai profité pour refactoriser l'action export()
